clear all
close all
clc

load NetworkData
% initial conditions
N = 25; % Poblation size
x0 = rand(N,1);
% simulation horizon
T = 140;
J = 1e6;

% rule for jumps
% rule = 1 -> priority for jumps
% rule = 2 -> priority for flows
% rule = 3 -> no priority, random selection when simultaneous conditions
rule = 1;

% constants
%biological coefficient for jump in periodic cycle
% global epsilon
e = 0.2;

%solver tolerances
RelTol = 1e-8;
MaxStep = .005;

